<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>account.name.on-my-device</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>appletv</key>
			<string>On My Apple TV</string>
			<key>applevision</key>
			<string>On My Apple Vision</string>
			<key>applewatch</key>
			<string>On My Apple Watch</string>
			<key>ipad</key>
			<string>On My iPad</string>
			<key>iphone</key>
			<string>On My iPhone</string>
			<key>ipod</key>
			<string>On My iPod</string>
			<key>mac</key>
			<string>On My Mac</string>
		</dict>
	</dict>
</dict>
</plist>
